body  {
	width: 100%;
	font-size: 14px;
}

#container {
	width: 100%;
	background-color: #ccc;
	background-image: url(../img/mobile/background_mobile.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
}

#container #menu {
	margin: 0;
	width: 100%;
	padding: 75px 0 0 0;
	border: 0;
	float: none;
}

#container #menu #menuheader {
	float: left;
	width: 10%;
	margin: 0;
	padding: 0;
	border: 0;
}

#container #menu #menuheader #calendarlink {
	float: none;
	padding: 0;
	width: auto;
	text-align: left;
}

#container #menu .mainmenu {
	width: 90%;
	float: right;
	padding: 0;
	margin: 0;
}

#container #menu ul.mainmenu li {
	float: left;
	background: #191970;
	margin: 1px;
	padding: 0;
	border: 0;
	text-align: center;
}

#container #menu ul.mainmenu li.overnum {
	background: #191970;
}

#container #menu ul.mainmenu li a {
	margin: 0;
	padding: 0;
	border: 0;
	margin: 0.5em;
	font-size: 135%;
}

#container #menu ul.mainmenu li a:link,
#container #menu ul.mainmenu li a:hover {
	background: none;
}


#container #menu form#basicsearchform {
	clear: both;
}

#container #menu form#basicsearchform fieldset {
	background: none;
	height: auto;
	margin: 0;
	padding: 0;
}

#container #menu form#basicsearchform fieldset label {
	display: inline-block;
	font-size: 145%;
}

#container #menu form#basicsearchform fieldset input#basicsearchfield {
	background: #eee;
	border: 1px solid #777;
	font-size: 175%;
	height: auto;
}

#container #menu form#basicsearchform fieldset  div#basicsearchclick {
	float: right;
	height: 1.95em;
	width: 1.95em;
	margin: 0 1em 0 1em;
	border: 1px solid #000;
	background: #999 url(../img/mobile/search.png) center center no-repeat;
	border-radius: 0.25em;
}

#container #menu #facebook,
#container #menu #plusone_left,
#container #menu #googlesearch_left {
	display: none;
}

#container #menu #links {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

#container #menu #kulcsar  {
	width: 50%;
	float: right;
	margin: 0;
	padding: 0;
	border: 0;
}

#container #menu #rss {
	clear: both;
	float: left;
	width: 33%;
	margin: 0;
	padding: 0;
	border: 0;
}

#container #menu #blogger,
#container #menu #twitter {
	float: left;
	width: 33%;
	margin: 0;
	padding: 0;
	border: 0;
}

#container #translate {
	display: none;
}

#container #gallery {
	display: none;
}

#container #headblock {
	display: none;
}

#container #content {
	width: 100%;
	border-top: 1px solid #000;
	margin: 0.5em 0 0 0;
	padding: 0.5em 0 0 0;
}

#container #indexad {
	display: none;
}

#container #content .newsbox {
	margin: 0 0 1em 0;
	padding: 0;
	border: 0;
	height: 12em;
	font-size: 115%;
}

#container #content .newsbox  .newstext {
	width: auto;
	margin: 0px 0.5em;
	height: 12em;
}

#container #content .newsbox  .newstext h1 {
	font-size: 115%;
}

#container #content .newsbox  .newstext .date {
	margin: 0.15em 0;
	padding: 0;
}

#container #content .newsbox  .newstext .imgbox {
	background: none;
	margin: 0 0.25em 0.25em 0;
	padding: 0;
}

#container #content .newsbox  p.pagelink {
	margin: 0.25em 0.5em;
	padding: 0.25em;
}

p.copyright {
	padding: 1em 0 0 0;
	text-align: center;
}

#kulcsar,
#leftad2 {
	display: none;
}

#container #content .articlebox {
	float: none;
	width: calc(100% - 1em);
	margin: 0;
	padding: 0.5em;
	border: 0;
}

#container #content .articlebox .body .imgbox,
#container #content .articlebox .body .picbox_left,
#container #content .articlebox .body .picbox_right {
	float: none;
	margin: 0.25em;
	paddiing: 0;
	border: 0;
	text-align: center;
}

#container #content .articlebox .body .imgbox .caption,
#container #content .articlebox .body .picbox_left .caption,
#container #content .articlebox .body .picbox_right .caption {
	width: 90%;
	margin: 0.15em auto;
}

#container #content .articlebox .blogtext {
	width: calc(100% - 1em);
	margin: 0;
	padding: 0.5em;
}

#pager  {
	font-size: 125%;
}

#pager a {
	padding: 0.15em 0.25em;
}

@media all and (min-width: 720px) {
	#container #menu ul.mainmenu li {
		width: calc(33% - 2px);
	}
	#container #menu form#basicsearchform {
		float: left;
		width: 50%
	}
	#container #content .newsbox {
		width: 33%;
	}
}

@media all and (min-width: 480px) and (max-width: 719px) {
	#container #menu ul.mainmenu li {
		width: calc(50% - 2px);
	}
	#container #menu form#basicsearchform {
		float: left;
		width: 50%
	}
	#container #content .newsbox {
		width: 50%;
	}
}

@media all and (max-width: 479px) {
	#container #menu ul.mainmenu li {
		width: calc(100% - 2px);
	}
	#container #content .newsbox {
		width: 100%;
		height: auto;
	}
	#container #content .newsbox .newstext {
		height: auto;
	}
}


.facebooklike {
    display: none;
}
    
#container #blogs .control .blogtext textarea {
    width: 90%;
    height: 8em;
    border-width: 1px;
    padding: 1px;
    margin: 0.25em calc(5% - 2px);
}
